@charset "UTF-8";
/*Медиа запросы*/
/*Hover*/
@media screen and (min-width: 1201px), (hover) {
  a:hover {
    border-color: transparent;
  }
  /* Ховер кнопки */
  .btn {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
  }
  .btn:hover {
    border-color: #025FB1 !important;
  }
  .btn.-blue:hover {
    color: #ffffff;
  }
  .btn span {
    position: relative;
    pointer-events: none;
    text-align: center;
  }
  .btn:before {
    --size: 0;
    content: '';
    position: absolute;
    left: var(--x);
    top: var(--y);
    width: var(--size);
    height: var(--size);
    background: radial-gradient(circle closest-side, #0275d9, transparent);
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-transition: width .15s ease, height .15s ease;
    transition: width .15s ease, height .15s ease;
  }
  .btn:hover:before {
    --size: 400px;
  }
  .btn.btn-white:before {
    background: radial-gradient(circle closest-side, #b4dbfe, transparent);
  }
  /* Ховер кнопки */
}

/* Enable touch */
@media (hover: none) {
  body {
    cursor: pointer;
  }
}

@media screen and (max-width: 1198px) and (pointer: coarse) {
  .main-banner-section {
    height: calc(100vh - 80px);
    height: calc(var(--vh, 1vh) * 100 - 80px);
  }
}

/*Tablet landscape */
@media screen and (max-width: 1200px) {
  .open-language {
    margin-right: 5px;
  }
  .open-menu {
    position: relative;
    height: auto;
    cursor: pointer;
    color: inherit;
    text-transform: none;
    background: none;
    border: 0;
    margin: 0;
    margin-right: -10px;
    overflow: visible;
    display: block;
    width: 50px;
    height: 50px;
  }
  .open-menu .open-menu-inner {
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }
  .open-menu .open-menu-inner:before {
    -webkit-transition: top 0.2s 0.24s ease, opacity 0.2s ease;
    transition: top 0.2s 0.24s ease, opacity 0.2s ease;
  }
  .open-menu .open-menu-inner:after {
    -webkit-transition: bottom 0.2s 0.24s ease, -webkit-transform 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.2s 0.24s ease, -webkit-transform 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.2s 0.24s ease, transform 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.2s 0.24s ease, transform 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }
  .open-menu.active .open-menu-inner {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition-delay: 0.24s;
    transition-delay: 0.24s;
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  .open-menu.active .open-menu-inner:before {
    top: 0;
    opacity: 0;
    -webkit-transition: top 0.2s ease, opacity 0.2s 0.24s ease;
    transition: top 0.2s ease, opacity 0.2s 0.24s ease;
  }
  .open-menu.active .open-menu-inner:after {
    bottom: 0;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: bottom 0.2s ease, -webkit-transform 0.2s 0.24s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.2s ease, -webkit-transform 0.2s 0.24s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.2s ease, transform 0.2s 0.24s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.2s ease, transform 0.2s 0.24s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.2s 0.24s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  .open-menu-box {
    width: 30px;
    height: 20px;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .open-menu-inner {
    display: block;
    top: 50%;
    margin-top: -1px;
  }
  .open-menu-inner,
  .open-menu-inner:before,
  .open-menu-inner:after {
    width: 100%;
    height: 2px;
    background-color: #025FB1;
    border-radius: 1px;
    position: absolute;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
  }
  .open-menu-inner:before,
  .open-menu-inner:after {
    content: "";
    display: block;
  }
  .open-menu-inner:before {
    top: -9px;
  }
  .open-menu-inner:after {
    bottom: -9px;
  }
  .swiper-navigation {
    display: none;
  }
  .fancybox-slide--current .pop_menu {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  .pop_menu {
    display: none;
    background-color: #fff !important;
    height: 100%;
    overflow: visible !important;
    width: 300px;
    padding: 0px !important;
    text-align: left !important;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    cursor: auto;
    -webkit-transform: translateX(calc(-100% - 50px));
            transform: translateX(calc(-100% - 50px));
  }
  .pop_menu .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 12px 30px 20px;
    overflow: auto;
    height: 100%;
  }
  .pop_menu .fancybox-close-small {
    color: #fff !important;
    right: -50px !important;
    opacity: 1;
  }
  .pop_menu .logo {
    text-align: left;
    margin-bottom: 30px;
  }
  .pop_menu .menu {
    font-size: 18px;
  }
  .pop_menu .menu ul {
    display: block;
    text-align: left;
  }
  .pop_menu .menu li {
    display: block;
    line-height: 1.1;
    margin: 0;
  }
  .pop_menu .menu li.active a {
    padding-bottom: 5px;
  }
  .pop_menu .menu li:last-child {
    margin-bottom: 0;
  }
  .pop_menu .menu li:last-child a {
    border-bottom: 1px solid #025FB1;
  }
  .pop_menu .menu li a {
    display: block;
    height: 40px;
    line-height: 40px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-left: -30px;
    margin-right: -30px;
    padding: 0 30px;
    border-top: 1px solid #025FB1;
    -webkit-transition: 0s;
    transition: 0s;
  }
  .pop_menu .menu li a:active {
    background: #025FB1;
    color: #ffffff;
  }
  h1,
  .h1 {
    font-size: 90px;
  }
  h2,
  .h2 {
    font-size: 70px;
  }
  .subtitle {
    font-size: 200px;
  }
  .title-section {
    margin-bottom: 70px;
  }
  .title-section .subtitle {
    top: -65px;
    left: -30px;
  }
  section {
    padding: 100px 0;
  }
  .footer .menu li {
    margin-right: 50px;
  }
  .footer .menu li:last-child {
    margin-right: 0;
  }
  .btn-top,
  .social-fixed {
    display: none;
  }
  .program-items > .row {
    margin-left: -45px;
    margin-right: -45px;
  }
  .program-items > .row > div {
    padding-left: 45px;
    padding-right: 45px;
  }
}

/*Tablet portrait*/
@media screen and (max-width: 900px) {
  h1,
  .h1 {
    font-size: 60px;
  }
  h2,
  .h2 {
    font-size: 50px;
  }
  h3,
  .h3 {
    font-size: 30px;
  }
  h4,
  .h4 {
    font-size: 24px;
  }
  h5,
  .h5 {
    font-size: 20px;
  }
  h6,
  .h6 {
    font-size: 18px;
  }
  .subtitle {
    font-size: 130px;
  }
  .title-section {
    margin-bottom: 50px;
  }
  .title-section .subtitle {
    top: -40px;
  }
  .programs-carousel {
    overflow: visible !important;
  }
  .programs-carousel .swiper-pagination-wrapper {
    bottom: 30px;
  }
  .news-item {
    height: auto;
  }
  .news-item a {
    height: auto;
  }
  .news-item .row {
    height: auto !important;
  }
  .news-item .row > div {
    height: auto !important;
  }
  .news-item .bg {
    height: 100%;
    min-height: 350px;
  }
  .news-item .descr {
    padding: 30px;
  }
  .video-slider {
    padding-bottom: 50px !important;
  }
  .video-slider .swiper-slide .video-item .video-wrapper {
    padding: 20px 0;
  }
  .video-slider .swiper-slide .video-item .video-wrapper:before {
    content: '';
    position: absolute;
    right: 100%;
    top: 0;
    height: 100%;
    width: 30px;
    background: inherit;
  }
  .video-slider .swiper-slide .video-item .descr {
    margin-bottom: 30px;
  }
  section {
    padding: 80px 0;
  }
  .news-carousel .swiper-pagination-wrapper {
    bottom: -30px;
  }
  .report-content {
    margin-top: -50px;
  }
  .report-content .img {
    height: 400px;
    margin-bottom: 50px;
  }
  .report-content .img img {
    max-height: 100%;
  }
  .social-section ul {
    display: block;
  }
  .social-section ul li {
    width: 100%;
  }
  .social-section ul li a {
    height: 160px;
  }
  .social-section ul li a:before {
    width: 300px;
    height: 300px;
    margin-left: -150px;
    margin-top: -150px;
  }
  .social-section ul li a:after {
    width: 220px;
    height: 220px;
    margin-left: -110px;
    margin-top: -110px;
  }
}

/*Smartphone*/
@media screen and (max-width: 600px) {
  .wrap {
    padding: 0 15px;
  }
  .text_block .row {
    margin-bottom: 15px;
  }
  .text_block .row > div {
    margin-bottom: 15px;
  }
  .text_block br {
    display: none;
  }
  section {
    padding: 50px 0;
  }
  h1,
  .h1 {
    font-size: 48px;
  }
  h2,
  .h2 {
    font-size: 36px;
  }
  h3,
  .h3 {
    font-size: 24px;
  }
  h4,
  .h4 {
    font-size: 20px;
  }
  h5,
  .h5 {
    font-size: 18px;
  }
  h6,
  .h6 {
    font-size: 16px;
  }
  .subtitle {
    font-size: 80px;
  }
  .title-section {
    margin-bottom: 30px;
    display: block;
  }
  .title-section .subtitle {
    top: -20px;
    left: -15px;
  }
  .title-section .link {
    display: inline-block;
    vertical-align: top;
    margin-left: 0;
    margin-top: 10px;
    margin-bottom: 0;
  }
  .main-banner-slider .banner-slide-item {
    padding-bottom: 80px;
  }
  .main-banner-slider .descr .btn {
    margin-top: 40px;
  }
  .main-banner-section {
    min-height: 500px;
    height: calc(100vh - 62px);
    height: calc(var(--vh, 1vh) * 100 - 62px);
  }
  .swiper-pagination-wrapper {
    bottom: 60px;
  }
  .logo a {
    height: 38px;
  }
  .logo img {
    max-width: 100px;
  }
  .open-language {
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
  .open-menu {
    width: 40px;
    height: 40px;
    margin-right: -5px;
  }
  .header {
    height: 62px;
  }
  .header .wrap {
    height: auto;
  }
  .program-item .descr {
    left: 30px;
  }
  .program-item .hidden {
    width: calc(100% + 30px);
    top: 0;
    height: calc(100% + 100px);
  }
  .family-content .h3 {
    margin-bottom: 20px;
  }
  .family-content .text_block p {
    margin-bottom: 20px;
  }
  .news-item .bg {
    height: 220px;
    min-height: 1px;
  }
  .news-item .descr {
    padding: 15px;
  }
  .news-item .descr .h5 {
    margin-bottom: 20px;
  }
  .news-item .descr .date {
    margin-bottom: 20px;
  }
  .news-section {
    padding-bottom: 80px;
  }
  .video-item .video-wrapper {
    height: 300px;
  }
  .press-item .press-logo {
    height: 150px;
    line-height: 150px;
    padding: 0 30px;
  }
  .press-carousel .swiper-slide {
    width: 240px;
  }
  .report-content {
    margin-top: -30px;
  }
  .report-content .img {
    height: auto;
  }
  .social-section ul li a {
    font-size: 32px;
    height: 100px;
  }
  .footer {
    padding: 30px 0;
  }
  .footer-middle {
    margin-top: 30px;
  }
  .footer-contacts {
    display: block;
    text-align: center;
  }
  .footer-contacts address {
    margin-right: 0;
  }
  .languages {
    margin-top: 30px;
    text-align: center;
  }
  .footer-bottom {
    margin-top: 30px;
    text-align: center;
  }
  .footer-bottom .created {
    margin-top: 10px;
  }
  .pop_menu {
    width: calc(100% - 50px);
  }
  .pop_menu .inner {
    padding-left: 15px;
    padding-right: 15px;
  }
  .pop_menu .menu li a {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (max-width: 320px) {
  body {
    width: 320px;
  }
}

/*Медиа запросы*/
